<?php
/*
秀影EasyFramework框架
qq:24498936
msn:jdzcn_net@hotmail.com
website:http://www.vodcms.com
表结构配置
*/
class TableModel{
	public static  function setTableName($tblpre = null, $dbanme=null){
		if (defined('VODCMS_ADMIN') === false ){
			define('TBLPRE', $dbanme.'.'.$tblpre);
			define('VODCMS_ADMIN', TBLPRE.'admin');
			define('VODCMS_BILL', TBLPRE.'bill');
			define('VODCMS_CAR', TBLPRE.'car');
			define('VODCMS_SESSION', TBLPRE.'session');
			define('VODCMS_DENY', TBLPRE.'deny');
			define('VODCMS_AFFICHE', TBLPRE.'affiche');
			define('VODCMS_MODULE', TBLPRE.'module');
			define('VODCMS_NETBAR', TBLPRE.'netbar');
			define('VODCMS_SYSTEMLOG', TBLPRE.'systemlog');
			define('VODCMS_CATEGORY', TBLPRE.'category');
			define('VODCMS_PLAYER', TBLPRE.'player');
			define('VODCMS_SERVER', TBLPRE.'server');
			define('VODCMS_SUPERMAN', TBLPRE.'superman');
			define('VODCMS_MCLASSID', TBLPRE.'mclassid');
			define('VODCMS_MOVIE', TBLPRE.'movie');
			define('VODCMS_METHOD', TBLPRE.'method');
			define('VODCMS_URL', TBLPRE.'url');
			define('VODCMS_RECMD', TBLPRE.'recmd');
			define('VODCMS_USERGROUP', TBLPRE.'usergroup');
			define('VODCMS_FILE', TBLPRE.'file');
			define('VODCMS_INTRO', TBLPRE.'intro');
			define('VODCMS_MEMBERS', TBLPRE.'members');
			define('VODCMS_SHOP', TBLPRE.'shop');
			define('VODCMS_PLAYLOG', TBLPRE.'playlog');
			define('VODCMS_ACTIVES', TBLPRE.'actives');
			define('VODCMS_KEYWORD', TBLPRE.'keyword');
			define('VODCMS_PRIVILEGES', TBLPRE.'privileges');
			define('VODCMS_FLINK', TBLPRE.'flink');
			define('VODCMS_FLASH', TBLPRE.'flash');
			define('VODCMS_FEEDBACK', TBLPRE.'feedback');
			define('VODCMS_SOFT', TBLPRE.'soft');
			define('VODCMS_SMIL', TBLPRE.'smil');
			define('VODCMS_PAYMENT', TBLPRE.'payment');
			define('VODCMS_COMMENT', TBLPRE.'comment');
		}
	}
}
?>